<head>
	<title>Password reset</title>
</head>
<body>
	<h2>Forgotten your password?</h2>
	<p>Enter your e-mail address to obtain a new password.</p>
	<form method="post">
		{{ form.as_p }}
		<p><input type="submit" value="Send e-mail"></p>
		{% csrf_token %}
	</form>
</body>
